Version: dev-libs/libidmef 1.0.3:0

Depends On: >=dev-libs/libxml2-2.5.10

USE Flags:debug static-libs

1.0.3
"~amd64 ~x86"
comments powered by Disqus